﻿.ErrorMessage
{
	font-size: 10pt;
	font-family: 'Gotham Narrow A', 'Gotham Narrow B', arial !important;
	color: red;
}

.FeedBackLink
{
    font-size: 10pt;
    font-family: 'Gotham Narrow A', 'Gotham Narrow B', arial !important;
    font-weight: bold;
    text-decoration: underline !important;
    color: green;
}

.FeedBack
{
	font-size: 10pt;
	font-family: 'Gotham Narrow A', 'Gotham Narrow B', arial !important;
	color: #008000;
}

